uuid: 637d8cb5-6d67-4703-8418-5a0fca8df7b0
langcode: en
status: true
dependencies:
  config:
    - node.type.program
id: node.program.title
field_name: title
entity_type: node
bundle: program
label: 'Program Name'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
